[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.EditText

The string that has been typed in the Edit Box and obscured by the Masking characters

## Declaration

Source position: maskedit.pp line 250

`protected property TCustomMaskEdit.EditText: String read GetEditText write SetEditText;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.